Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Active Template Library (ATL) Vulnerability

Will there be a fix published for Unity for this, the Cisco advisory seems to indicate so.

2 REPLIES
Hall of Fame Super Red

Re: Active Template Library (ATL) Vulnerability

Hi Erik,

I would look for this in the next Wizard release. You can keep an eye here;

Software Installed by the Cisco Unity Server Updates Wizard in 2009

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/updates/wizard/2009cuupwz.html

Hope this helps!

Rob

Community Member

Re: Active Template Library (ATL) Vulnerability

Thanks. I guess I'm wondering if it will require updates to the Unity web components built on the bad libraries, meaning an SR or ES. Also an ETA. I have a customer security group paying attention to this.

135
Views
3
Helpful
2
Replies
CreatePlease to create content